Subject: RE: bug#6616: S-TAB is mismapped in the *Help* buffer

From: "Drew Adams" <[email-masked]>
Date: Sun, 1 Aug 2010 11:59:18 -0700

I probably muddied the waters with my previous post.  I was concerned about our
default-binding S-tab unnecessarily to a _command_.  But I see now that that is
not what you are discussing.

I have no problem in general with treating S-tab and backtab as the same key,
for the reason Paul mentioned: there is no physical backtab key (typically).

Sorry for the noise.  I was thinking that this was about binding S-tab to a
backward navigation _command_, such as we do now in Info.  My bad.